@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

body {
	background-color: #111111;
	color: #FFFFFF;
}

#upperArea {
	width: 960px;
	height: 600px;
	background-color: #000000;
	margin: auto;
}

#flashArea {
	width: 960px;
	height: 600px;
}

#rss {
	width: 960px;
	height: 12px;
	text-align: right;
	margin: auto;
	padding: 5px 0;
}